import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PagePublishsurveyComponent } from './page-publishsurvey.component';

describe('PagePublishsurveyComponent', () => {
  let component: PagePublishsurveyComponent;
  let fixture: ComponentFixture<PagePublishsurveyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PagePublishsurveyComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PagePublishsurveyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
